﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld", "HelloWorld\HelloWorld.csproj", "{C59AE457-A1E5-4459-BC04-EF0C3D6F67D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests\UnitTests.csproj", "{47C5D981-C2F5-4BEF-8148-F35DC57AE0F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C59AE457-A1E5-4459-BC04-EF0C3D6F67D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C59AE457-A1E5-4459-BC04-EF0C3D6F67D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C59AE457-A1E5-4459-BC04-EF0C3D6F67D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C59AE457-A1E5-4459-BC04-EF0C3D6F67D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{47C5D981-C2F5-4BEF-8148-F35DC57AE0F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47C5D981-C2F5-4BEF-8148-F35DC57AE0F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47C5D981-C2F5-4BEF-8148-F35DC57AE0F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47C5D981-C2F5-4BEF-8148-F35DC57AE0F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFB2F676-F4DC-4BB3-984D-D4FF2E6C3FF1}
	EndGlobalSection
EndGlobal
